Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://overlay.fun/nfts/{mint_address}/burn \ --header 'Content-Type: application/json' \ --header 'api-key: <api-key>' \ --data '{ "tokenId": "1" }'
const options = { method: 'POST', headers: {'api-key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({tokenId: '1'})};fetch('https://overlay.fun/nfts/{mint_address}/burn', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "data": {}, "message": "<string>" }
{ "success": false, "message": "Invalid request body.", "error": "Bad request"}
{ "success": false, "message": "Invalid api-key", "error": "Unauthorized"}
Burns an NFT.
Solana mint address or EVM contract address.
solana
evm
ethereum
sepolia
base
polygon
bsc
monad
sei
blast
sonic
linea
scroll
mantle
zora
optimism
arbitrum
avalanche
boba
metis
bera
celo
NFT burned.
true